html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    padding: 0 2px;
    min-width: 35px;
    text-align: center;
}

.qty .plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
}

.qty .minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    background-clip: padding-box;
}

div.qty {
    text-align: center;
}

.qty.minus:hover {
    background-color: #717fe0 !important;
}

.qty.plus:hover {
    background-color: #717fe0 !important;
}
/*Prevent text selection*/
span.qty {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

input.count {
    border: 0;
    width: 2%;
}

    nput::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    input:disabled {
        background-color: white;
    }